﻿div.largerImagePopupContainer {
    background-color: #FFFFFF;
    border: 1px solid #D3D2CD;
    left: 300px;
    padding: 0 10px 10px;
    position: absolute;
    z-index: 2001;
    top:80px;
}
span.close {
    background: none repeat scroll 0 0 #EDEEF0;
    cursor: pointer;
    float: right;
    margin-top: 8px;
    padding: 3px 5px;
}
span.close a{text-decoration:none;}
div.cardBox div.largerImagePopupBox {
    margin-top: 30px;
}